# Uses of Class
org.jmol.jvxl.readers.Parameters

Packages that use Parameters
Package
Description
org.jmol.jvxl.calc
org.jmol.jvxl.readers
org.openscience.jvxl.simplewriter

## Uses of Parameters in org.jmol.jvxl.calc

Methods in org.jmol.jvxl.calc with parameters of type Parameters
Modifier and Type
Method
Description
`protected void`
MarchingCubes.`setParameters(VolumeData volumeData, Parameters params)`
Constructors in org.jmol.jvxl.calc with parameters of type Parameters
Modifier
Constructor
Description
``
`MarchingCubes(VertexDataServer surfaceReader, VolumeData volumeData, Parameters params, BS bsVoxels)`

## Uses of Parameters in org.jmol.jvxl.readers

Fields in org.jmol.jvxl.readers declared as Parameters
Modifier and Type
Field
Description
`Parameters`
SurfaceGenerator.`params`
`protected Parameters`
SurfaceReader.`params`

## Uses of Parameters in org.openscience.jvxl.simplewriter

Methods in org.openscience.jvxl.simplewriter with parameters of type Parameters
Modifier and Type
Method
Description
`static String`
ASimpleJvxlWriter.`jvxlGetData(VoxelDataCreator vdc, Parameters params, VolumeData volumeData, String[] title, Lst<P3> surfacePointsReturn, float[] areaVolumeReturn)`
Constructors in org.openscience.jvxl.simplewriter with parameters of type Parameters
Modifier
Constructor
Description
``
`SimpleMarchingCubes(VoxelDataCreator vdc, VolumeData volumeData, Parameters params, JvxlData jvxlData, Lst<P3> surfacePointsReturn, float[] areaVolumeReturn)`